/*
Theme Name: MT Theme
Description: A Child Theme for the Enfold Wordpress Theme, customized for Miksteater. 
Version: 1.0
Author: Anyweb OÜ
Author URI: https://anyweb.ee
Template: enfold
*/

/*Add your own styles here:*/
#header_main .logo img {
	padding-bottom: 3px;
 	padding-top: 3px;
}
#header_main .main_menu .menu-item a {
	font-size: 15px;
 	letter-spacing: 0.5px;
}
#header_main .av-language-switch-item {
	display: none;
}
#top h1.av-special-heading-tag  {
	font-weight: normal;
}
.aw-person-image img {
	max-width: 300px;
}
 #top .post-entry .post-meta-infos {
	display: none !important;
}